XCB 1.17.0

Data Structures | Data Fields
xcb_input_hierarchy_change_data_t Struct Reference
XCB Input API

xcb_input_hierarchy_change_data_t More...

`#include <xinput.h>`

## Data Structures
struct | [struct].add_master
struct | [struct].remove_master
struct | [struct].attach_slave
struct | [struct].detach_slave

## Data Fields
struct | add_master
struct | remove_master
struct | attach_slave
struct | detach_slave

## Detailed Description

xcb_input_hierarchy_change_data_t

The documentation for this struct was generated from the following file:

- xinput.h